body {
	margin: 20px auto;
	width: 800px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/fond.png);
	background-repeat: repeat-x;
}


#header {
	width: 550px;
	height: 160px;
	background-image: url(images/header.png);
}

#contenu table {
	border: 1px solid #FF6600;
	margin: 10px auto;
	text-align: center;
	
	
}

input {
	border: 1px solid #F60;
	background-color: #FFFFFF;
	color: #FF6600;
	display: inline;
}


#contenu table th {
	padding: 5px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #FF6600;
}

#contenu table th a, a:visited {
	color: #FFF;
}

#contenu table th a:hover {
	color: #FFF;
}

#contenant table td {
	padding: 5px;
}

#infos {
	
	float: right;
	margin-top: -195px;
	
	text-align:center;
	padding: 10px 20px;
	background-image:url(images/infos.png);
	height: 140px;
	width: 210px;
	color:#FFFFFF;
}

#infos a,a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#infos a,a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}

#menuhaut {
	height: 15px;
	padding: 10px;
	padding-right: 35px;
	color: #FFFFFF;
	text-align: right;
	background-image:url(images/menuhaut.png);
}

#menuhaut a, a:visited
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#menuhaut a:hover
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#contenu a, a:visited
{
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}

#contenu a:hover
{
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}


#contenu {	
	min-height: 200px;
	margin: auto;
	width: 780px;
	background:url(images/cadre.png) top no-repeat;
	background-color: #FFFFFF;
	padding: 10px;
	
}

#contenant {
	position: absolute;
}

#footer {
	
	
	height: 45px;
	padding: 5px;
	background-image: url(images/footer.png);
	text-align: center;
	color: white;
	
}

.buttonorange {
	background: #F60;
	color: #FFFFFF;
}

form {
	margin: 0;
}

h1 {
	color: #FF6600;
	margin: 0;
	padding: 5px;
	text-align: center;
}

h2 {
	color: #FF6600;
	margin: 0;
	
	text-align: center;
}

infos h3 {
	margin: 0;
	padding : 10px;
}

.information {
	
	padding: 10px;
	margin: 5px;
	text-align: center;
	color: #F60;
	font-style: italic;
}